.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-46923dc9-0b21-e7bc-346a-41573f6b6e55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46923dc9-0b21-e7bc-346a-41573f6b6e55) !important;
}
.lfr-layout-structure-item-d6580cda-28b4-16e1-d116-aca1f573edd7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95cd57e1-48b1-867d-2f16-4d38e453be7d {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95cd57e1-48b1-867d-2f16-4d38e453be7d) !important;
}
.lfr-layout-structure-item-cab85fd5-c504-c234-4ae0-371f44d6ab94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cab85fd5-c504-c234-4ae0-371f44d6ab94) !important;
}
.lfr-layout-structure-item-685cbc95-096e-5390-ca18-39ec31c8210a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19ec7d77-dc28-0045-1cb1-d017b6f1959d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffcb6f85-ae4d-f2f9-6895-937a981100a7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfd084b7-1464-d960-95e1-5adda792602d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76e5eae8-546b-cdc3-7f9a-6fe0a6f22843 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76e5eae8-546b-cdc3-7f9a-6fe0a6f22843) !important;
}
.lfr-layout-structure-item-4147da45-aae4-c764-0da8-7c53897993e0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3d37cb4-3099-ec4c-5c11-b2b7e02e51c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3d37cb4-3099-ec4c-5c11-b2b7e02e51c8) !important;
}
.lfr-layout-structure-item-dd0fe399-4f54-cf5b-fea2-525fdae49ab6 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd0fe399-4f54-cf5b-fea2-525fdae49ab6) !important;
}
